#upload-files{        
    
    #upload-input{
        
        display:none;
    }
    
    #add-file-button{
        
        margin: auto;
        display: block;
        margin-top: 15px;
    }
    
    #files{
        
        margin-top:25px;       
        
        .file{
            
            display:flex;
            justify-content: space-between;
            margin-top: 5px;
            background: white;
            padding: 10px;
            border: 1px solid var(--color-border);
            border-radius: 5px;
                        
        }
    }
}